@charset "utf-8";

/*          Scroll Contents          */
/*          Overview Contents          */
.reservNotice {
	margin: auto;
	padding: 45px 0 0;
	text-align: center;
	font-size: 25px;
}
.reservNoticeTextBox {
	display: block;
	width: 500px;
	margin: auto;
	color: #715b00;
}
.reservNoticeText {
	display: inline-block;
	padding: 0 .25em;
}
.now .reservNoticeText {
	background-color: #fff697;
}
.reservNoticeText.text2, .reservNoticeText.text3 {
	margin: 10px 0 0;
}
.reservNoticeText.note {
	margin: 15px 0 0;
	font-size: 18px;
	color: #ff0000;
	background: none;
}

/*          Goods Contents          */
.goodsWrap {
	margin: auto;
	padding: 70px 0 0;
}
.goodsBox {
	width: 706px;
	margin: auto;
}
.goodsItem {
	padding: 100px 0 0;
}
.goodsItem1 {
	padding: 25px 0 0;
}
.goodsImage {
	border: 3px solid;
}
.goodsName {
	display: -webkit-flex;display: flex;
	-webkit-justify-content: center;justify-content: center;
	padding: 25px 0 0;
	text-align: center;
	font-size: 20px;
}
.goodsName .plan {
	padding: 0 1rem 0 0;
}
.goodsButton {
	display: -webkit-flex;display: flex;
	padding: 25px 0 0;
}
.goodsButton li {
	width: 50%;
	text-align: center;
	font-size: 22px;
}
.goodsButton .price {
	padding: 13px 0;
	border: 4px solid;
	background: #FFF;
}
.goodsButton .shop p {
	background: #FFF;
}
.goodsButton .shop a {
	display: block;
	padding: 13px 0;
	color: #FFF;
	border: 4px solid;
}
.goodsButton .shop.fin p {
	display: block;
	padding: 13px 0;
	color: #FFF;
	border: 4px solid;
}
.goodsButton .shop a:hover {
	text-decoration: none;
	opacity: .8;
}
.icon-blank::before {
	padding: 0 0 0 1rem;
}

/*          limit Contents          */
.limitWrap {
	padding: 100px 0 0;
}
.limitBox {
	background: rgba(255, 219, 177, 0.3);
}
.limit {
	width: 726px;
	margin: auto;
	padding: 50px 0 0;
}
.limitGap {
	margin: 0 10px;
}
.limitHd {
	position: relative;
	padding: 0 0 5px;
	text-align: center;
	font-size: 25px;
}
.limitHd::after {
	content: '';
	position: absolute;
	display: inline-block;
	top: auto;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 3px;
}
.limitDesc {
	padding: 20px 0 0;
	font-size: 17px;
}
.limitDesc .note {
	color: #ff0000;
}
.limit .goodsImage {
	margin: 25px 0 0;
}
.limit .goodsButton .icon-arrowr {
	display: inline-block;
	margin: 0 0 0 1rem;
	-webkit-transform: rotate(90deg);transform: rotate(90deg);
}
.limitSpec {
	padding: 25px 0 0;
}
.limitSpec p {
	text-align: center;
	font-size: 17px;
}
.limitSpecNote {
	padding-top: 25px;
	padding-left: 1em;
	text-indent: -1em;
}
.limitDia {
	padding: 55px 0 0;
	text-align: center;
	font-size: 20px;
}
.limitEvent {
	padding: 55px 0 0;
	text-align: center;
}
.limitEvent .text {
font-size: 17px;
}
.limitEvent .text span {
	color: #ff0000;
}
.limitEvent .eventLink {
	width: 690px;
	margin: 25px auto 0;
	background: #FFF;
}
.limitEvent .eventLink a {
	display: block;
}
.limitEvent .eventLink a:hover {
	opacity: .8;
}
.limitPeriod {
	padding: 80px 0 0;
}
.limitPeriod .text {
	padding: 15px 0 0;
	text-align: center;
	font-size: 17px;
}
.limitPeriod.modify .text {
	text-decoration: line-through;
}
.limitPeriod .note {
	padding: 8px 0 0;
	text-align: center;
	font-size: 17px;
	color: #ff0000;
}
.limitPeriod .note .small {
	font-size: 11px;
}
.limitHdSub {
	text-align: center;
	font-size: 23px;
}
.limitHdSub p {
	display: inline-block;
	padding: 0 .25em;
	background-color: #fff697;
}
.limitNote {
	padding: 70px 0 0;
}
.limitNote .text {
	padding-top: 15px;
	padding-left: 1em;
	text-indent: -1em;
}
.limitNote.modify .text .lt {
	text-decoration: line-through;
}
.limitNote.modify .text .note {
	color: #ff0000;
}
.limitNote.modify .text .note a {
	color: #ff0000;
	text-decoration: underline;
}
.limitNote.modify .text .note a:hover {
	text-decoration: none;
}
.limitShop {
	padding: 70px 0 0;
}
.shoplist {
	width: 600px;
	margin: 5px auto 0;
}
.shoplist th {
	text-align: left;
	border-bottom: 1px solid #b3afaf;
	font-size: 16px;
}
.shoplist tr {
	border-bottom: 1px solid #b3afaf;
}
.shoplist td {
	padding: 7px 0;
}
.shoplist .pre {
	width: 25%;
	padding: 7px 0 7px 17px;
}
.shoplist .shop {
	width: 75%;
}
.shoplist .shop span {
	padding: 0 0 0 15px;
	font-size: 11px;
	color: #ff0000;
}

/*          Event Contents          */
.eventWrap {
	margin: auto;
	padding: 70px 0 0;
}
.eventConcept {
	padding: 25px 0 0;
	text-align: center;
	font-size: 17px;
	color: #715b00;
}
.eventConcept .note {
	color: #e60012;
}
.eventDesc {
	width: 702px;
	margin: 25px auto 0;
	padding: 30px;
	border: 1px solid #715b00;
	background: url("/shop/bd2019/free/img/event/eventDescBg.png");
}
.eventDescHd {
	margin: auto;
	text-align: center;
}
.eventDescOverv {
	padding: 30px 0 0;
	text-align: center;
	font-size: 17px;
}
.eventDescOverv .large {
	font-size: 22px;
}
.eventStep li {
	padding: 40px 0 0;
}
.eventStepHd {
	margin: 0 0 20px;
	padding: 5px 0;
	text-align: center;
	font-size: 22px;
	color: #FFF;
	background: #4a3a1a;
}
.eventStepImage {
	margin: auto;
	padding: 10px 0 0;
	text-align: center;
}
.eventStepText {
	padding: 20px 0 0;
	text-align: center;
	color: #FFF;
}
.eventTenjiNote {
	text-align: center;
}
.eventTenjiNote .large {
	font-size: 22px;
}
.eventKanpaiText {
	padding: 20px 0 0;
	text-align: center;
	font-size: 17px;
}
.eventKanpaiText .large {
	font-size: 22px;
}
.eventDia {
	padding: 30px 0 0;
	text-align: center;
	font-size: 20px;
}
.eventShare {
	padding: 30px 0 0;
	text-align: center;
	font-size: 21px;
}
.eventShareText {
	color: #FFF;
}
.eventShareText span {
	padding: 0 .25em;
	color: #4c3a00;
	background-color: #efea3c;
}
.eventShareButton {
	width: 540px;
	margin: 10px auto 0;
	background: #FFF;
}
.eventShareButton a {
	display: block;
	padding: 5px 0;
	border: 3px solid #4a3a19;
	background: #e0c300;
}
.eventShareButton a:hover {
	text-decoration: none;
	opacity: .8;
}
.eventShareButton .icon-arrowr {
	padding: 0 0 0 1rem;
}
.eventNote {
	padding: 60px 0 0;
}
.eventNoteList {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 14px;
}
.eventLimit {
	padding: 30px 0 0;
}
.eventLimitText {
	text-align: center;
	font-size: 21px;
}
.eventLimitList {
	display: -webkit-flex;display: flex;
	flex-wrap: wrap;-webkit-flex-wrap: wrap;
	width: 540px;
	margin: auto;
	padding: 10px 0 0;
}
.eventLimitList li {
	width: 250px;
	margin: 10px;
	background-color: #FFF;
}
.eventLimitList a {
	display: -webkit-flex;display: flex;
	-webkit-justify-content: space-between;justify-content: space-between;
	-webkit-align-items: center;align-items: center;
	padding: 15px 10px;
	border: 5px solid;
	font-size: 17px;
	color: #715b00;
	background-color: #fffdfa;
	-webkit-transition:.3s ease-out;transition:.3s ease-out;
}
.eventLimitList li a:hover {
	text-decoration: none;
	opacity: .8;
}

/*          Special Contents          */
.specialWrap {
	margin: auto;
	padding: 70px 0 0;
}
.specialHd {
	padding: 30px 0 0;
	text-align: center;
	font-size: 30px;
	line-height: 1;
}
.specialConcept {
	padding: 25px 0 0;
	text-align: center;
	font-size: 17px;
	line-height: 1.7;
	color: #715b00;
}
.specialConcept .red {
	color: #ff0000;
}
.specialConcept .lt {
	text-decoration: line-through;
}
.iconListBox {
	padding: 27.5px 0 0;
}
.iconList {
	display: -webkit-flex;display: flex;
	-webkit-justify-content: center;justify-content: center;
}
.iconList li {
	width: 250px;
	margin: 12.5px;
	background: #FFF;
}
.iconList li a {
	-webkit-transition: .3s ease-out; transition: .3s ease-out;
}
.iconList li a:hover {
	opacity: .8;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footerContent {
	background: rgba(255, 219, 177, 0.3);
}
.dir-event .footerContent, .dir-special .footerContent {
	background: none;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */

	/*          Scroll Contents          */
	/*          Overview Contents          */
	.reservNotice {
		margin: auto;
		padding: 22.5px 0 0;
		font-size: 15px;
	}
	.reservNoticeTextBox {
		width: 92%;
		max-width: 500px;
		padding: 10px 0;
	}
	.reservNoticeText.text2, .reservNoticeText.text3 {
		margin: 5px 0 0;
	}
	.reservNoticeText.note {
		margin: 10px 0 0;
		font-size: 14px;
	}
	
	/*          Goods Contents          */
	.goodsWrap {
		padding: 45px 0 0;
	}
	.goodsBox {
		width: 92%;
		max-width: 706px;
	}
	.goodsItem {
		padding: 70px 0 0;
	}
	.goodsItem1 {
		padding: 15px 0 0;
	}
	.goodsName {
		display: block;
		padding: 12.5px 0 0;
		font-size: 15px;
	}
	.goodsName .plan {
		padding: 0;
		font-size: 11px;
	}
	.goodsButton {
		padding: 12.5px 0 0;
	}
	.goodsButton li {
		font-size: 16px;
	}
	.goodsButton .price {
		padding: 7px 0;
		border: 3px solid;
	}
	.goodsButton .shop a {
		padding: 7px 0;
		border: 3px solid;
	}
	.goodsButton .shop.fin p {
		padding: 7px 0;
		border: 3px solid;
	}
	.icon-blank::before {
		padding: 2px;
	}

	/*          limit Contents          */
	.limitWrap {
		padding: 70px 0 0;
	}
	.limit {
		width: 92%;
		max-width: 706px;
		padding: 30px 0 0;
	}
	.limitGap {
		margin: 0;
	}
	.limitHd {
		font-size: 20px;
	}
	.limitDesc {
		padding: 10px 0 0;
		font-size: 15px;
	}
	.limit .goodsImage {
		margin: 17.5px 0 0;
	}
	.limitSpec {
		padding: 12.5px 0 0;
	}
	.limitSpec p {
		text-align: left;
		font-size: 14px;
	}
	.limitSpecNote {
		padding-top: 12.5px;
		font-size: 13px;
	}
	.limitDia {
		padding: 30px 0 0;
		font-size: 15px;
	}
	.limitEvent {
		padding: 30px 0 0;
	}
	.limitEvent .eventLink {
		width: 100%;
		max-width: 690px;
		margin: 12.5px 0 0;
	}
	.limitEvent .text {
	font-size: 15px;
	}
	.limitPeriod {
		padding: 55px 0 0;
	}
	.limitPeriod .text {
		padding: 5px 0 0;
		font-size: 15px;
	}
	.limitPeriod .note .small {
	font-size: 9px;
}
	.limitPeriod .note {
		font-size: 15px;
	}
	.limitHdSub {
		font-size: 18px;
	}
	.limitNote {
		padding: 45px 0 0;
	}
	.limitNote .text {
		padding-top: 5px;
		font-size: 13px;
	}
	.limitShop {
		padding: 45px 0 0;
	}
	.shoplist {
		width: 92%;
		max-width: 500px;
		font-size: 13px;
	}
	.shoplist th {
		font-size: 15px;
	}
	.shoplist td {
		padding: 5px 0;
	}
	.shoplist .pre {
		width: 22%;
		padding: 5px 0;
	}
	.shoplist .shop {
			width: 78%;
		}
	.shoplist .shop span {
		padding: 0 0 0 13px;
		font-size: 9px;
	}
	
	/*          Event Contents          */
	.eventWrap {
		padding: 45px 0 0;
	}
	.eventConcept {
		width: 92%;
		margin: auto;
		padding: 15px 0 0;
		font-size: 15px;
	}
	.eventDesc {
		width: 92%;
		max-width: 700px;
		margin: 17.5px auto 0;
		padding: 15px;
	}
	.eventDescOverv {
		padding: 15px 0 0;
		font-size: 15px;
	}
	.eventDescOverv .large {
		font-size: 18px;
	}
	.eventStep li {
		padding: 30px 0 0;
	}
	.eventStepHd {
		margin: 0 0 15px;
		font-size: 17px;
	}
	.eventStepImage {
		padding: 10px 0 0;
	}
	.eventStepText {
		padding: 10px 0 0;
	}
	.eventTenjiNote {
		font-size: 13px;
	}
	.eventTenjiNote .large {
		display: none;
	}
	.eventKanpaiText {
		padding: 20px 0 0;
		font-size: 15px;
	}
	.eventKanpaiText .large {
		font-size: 18px;
	}
	.eventDia {
		padding: 20px 0 0;
		font-size: 20px;
	}
	.eventShare {
		padding: 20px 0 0;
		font-size: 18px;
	}
	.eventShareButton {
		width: 100%;
	}
	.eventNote {
		padding: 40px 0 0;
	}
	.eventNoteList {
		font-size: 13px;
	}
	.eventLimit {
		width: 92%;
		max-width: 700px;
		margin: auto;
		padding: 30px 0 0;
	}
	.eventLimitText {
		font-size: 17px;
	}
	.eventLimitList {
		width: 100%;
		max-width: 500px;
		margin: auto;
		padding: 10px 0 0;
	}
	.eventLimitList li {
		width: 46%;
		margin: 5px;
	}
	.eventLimitList a {
		padding: 5px;
		font-size: 10px;
		border-width: 3px;
	}
	/*          Special Contents          */
	.specialWrap {
		padding: 45px 0 0;
	}
	.specialHd {
		padding: 20px 0 0;
		font-size: 22px;
	}
	.specialConcept {
		padding: 15px 0 0;
		font-size: 15px;
	}
	.iconListBox {
		width: 92%;
		margin: auto;
		padding: 15px 0 0;
	}
	.iconList {
	}
	.iconList li {
		width: 48%;
		max-width: 250px;
		margin: 7.5px;
	}


	
	
	
	
}








